@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - MAIN
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : MAIN > TITLE */
.ws_main_title_wrap {margin-bottom:7rem;text-align:center}
.ws_main_title_wrap .es_title {color:#000;font-size:5rem}
.ws_main_title_wrap .es_desc {margin-top:0.5rem;font-size:2rem}
 
/* WEBIS > MAIN CONTAINER > MAIN CONTENT > QUICK MENU */
.ws_quick_menu_wrap {margin-top:3rem}
.ws_quick_menu_wrap .es_content_area {}
.ws_quick_menu_wrap .es_content_area .bs_list_box {}
.ws_quick_menu_wrap .es_content_area .bs_list_box a {display:block;padding:3rem 0;border-radius:3rem;text-align:center;transition:all .3s}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../img/main/quick_icon.png');background-size:10rem;background-repeat:no-repeat;border-radius:2rem;}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon:before {content:'';position:absolute;top:39%;left:50%;width:10rem;height:10rem;background-color:#f7f7f7;transform:translate(-50%,-50%);border-radius:2rem;z-index:-1;}
.ws_quick_menu_wrap .es_content_area .bs_list_box a:hover .is_icon:before {background-color:var(--webis_color_50);opacity:0.1}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon01 {background-position:0 0}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon02 {background-position:0 -10rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon03 {background-position:0 -20rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon04 {background-position:0 -30rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon05 {background-position:0 -40rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon06 {background-position:0 -50rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_title {display:block;margin-top:1.5rem;color:#121212;font-weight:500;font-size:1.8rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a:hover .is_title {text-decoration:underline}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > LATEST */
.ws_main_latest_wrap {padding:15rem 0;background-image:url('../img/main/latest_bg.png');background-position:bottom center;background-size:contain;background-repeat:no-repeat}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > LATEST > QUICK BANNER */
.ws_quick_banner_wrap {margin-bottom:5rem}
.ws_quick_banner_wrap .es_content_area {}
.ws_quick_banner_wrap .es_content_area .bs_content_box {}
.ws_quick_banner_wrap .es_content_area .bs_content_box a {display:flex;align-items:center;padding:2rem 0;border-top:1px solid #DDD;border-bottom:1px solid #DDD}
.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_icon {display:inline-block;width:5rem;height:5rem;border-radius:50%;background-color:var(--webis_color_900);background-image:url('../img/main/banner_icon.png');background-size:5rem;background-repeat:no-repeat;}
.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_icon01 {background-position:center 0;}
.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_icon02 {background-position:center -5rem;}
.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_text_field {display:flex;align-items:center;justify-content:space-between;width:calc(100% - 5rem);padding-left:1.5rem}
.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_text_field .ss_title {color:#121212;font-weight:500;font-size:2rem}
.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_text_field .ss_button {display:inline-block;width:5rem;height:5rem;border-radius:50%;background-color:#F5F5F5;color:#000;font-size:2rem;line-height:5rem;text-align:center;transform:rotate(-45deg)}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > LATEST(GALLERY) */
.ws_main_latest_gallery_wrap {position:relative;padding:15rem 0}
.ws_main_latest_gallery_wrap:before {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:30rem 0 0 0;background:linear-gradient(to bottom, #F9F9FF, transparent);z-index:-1}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > LATEST(GALLERY) > LATEST(SWIPER) */
.ws_main_latest_swiper_wrap {}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > LATEST(GALLERY) > POPUPZONE */
.ws_popupzone_wrap {overflow:hidden;position:relative}
.ws_popupzone_wrap .es_title {display:block;margin-bottom:2rem;color:#121212;font-size:2.5rem}
.ws_popupzone_wrap .es_content_area {}
.ws_popupzone_wrap .es_content_area .bs_list_box {}
.ws_popupzone_wrap .es_content_area .bs_list_box .is_image {width:100%;max-height:46.4rem;border-radius:1.5rem;object-fit:cover}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > LATEST > POPUPZONE > CONTROL */
.ws_popupzone_wrap .es_control_area {position:absolute;right:0;bottom:0;z-index:2}
.ws_popupzone_wrap .es_control_area .bs_content_box {display:flex;align-items:center;justify-content:flex-end;padding:1rem 3rem;border-radius:1.5rem 0 1.5rem 0;background-color:rgba(0,0,0,.6);text-align:center}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_fraction_field {margin-right:2rem;color:#FFF;font-size:1.4rem}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_fraction_field .ss_pagination_current {font-weight:bold}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_fraction_field .ss_pagination_total {}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field {width:1.6rem;height:2rem;background-color:transparent;color:#FFF;font-size:1.6rem;line-height:2rem;text-align:center}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field.is_button_prev {}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field.is_button_next {}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field.is_button_pause {margin:0 1rem}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field.is_button_play {display:none}
.ws_popupzone_wrap .es_control_area .bs_content_box .is_button_field .ss_icon {}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > CS */
.ws_cs_wrap {}
.ws_cs_wrap .es_content_area {display:flex;flex-wrap:wrap;align-items:center;position:relative;gap:3rem 5rem;height:10rem;padding-right:50rem;padding-left:5rem;border-radius:1.5rem 1.5rem 0 0;background-color:var(--webis_color_600);background-image:url('../img/main/cs_bg.png');background-position:right center;background-size:auto 100%;background-repeat:no-repeat}
.ws_cs_wrap .es_content_area:after {content:'';display:block;position:absolute;right:5rem;bottom:0;width:13rem;height:20rem;background-image:url('../img/main/cs_icon.png');background-position:right center;background-size:contain;background-repeat:no-repeat}
.ws_cs_wrap .es_content_area .bs_title {color:#FFF;font-size:2rem}
.ws_cs_wrap .es_content_area .bs_content_box {display:flex;align-items:center;gap:1rem 3rem}
.ws_cs_wrap .es_content_area .bs_content_box .is_tel {flex-shrink:0;color:#FFF;font-weight:bold;font-size:3rem}
.ws_cs_wrap .es_content_area .bs_content_box .is_desc {display:flex;flex-wrap:wrap;color:#FFF;font-size:2rem}
.ws_cs_wrap .es_content_area .bs_content_box .is_desc .ss_text {margin-right:1rem}

/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {
	.ws_cs_wrap .es_content_area {padding-right:25rem}
}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_quick_banner_wrap {margin-top:5rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_main_latest_gallery_wrap:before {border-radius:0}
	
	.ws_popupzone_wrap {margin-top:5rem}
	
	.ws_cs_wrap .es_content_area {gap:3rem;padding:0 3rem}
	.ws_cs_wrap .es_content_area:after {display:none}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_main_title_wrap .es_title {font-size:3rem}
	.ws_main_title_wrap .es_desc {font-size:1.6rem}
	
	.ws_main_latest_wrap {padding:10rem 0;background:none}
	
	.ws_main_latest_gallery_wrap {padding:10rem 0}
	
	.ws_cs_wrap .es_content_area {gap:2rem;padding:0 2rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_cs_wrap .es_content_area {height:auto;padding:3rem}
	.ws_cs_wrap .es_content_area .bs_sns_box {width:100%}
	.ws_cs_wrap .es_content_area .bs_sns_box .is_content_field {justify-content:center}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_quick_banner_wrap .es_content_area .bs_content_box:nth-child(2) a {border-top:none}
	
	.ws_cs_wrap .es_content_area {gap:1rem 0}
	.ws_cs_wrap .es_content_area .bs_title {width:100%}
	.ws_cs_wrap .es_content_area .bs_content_box {flex-direction:column;align-items:flex-start;width:100%}
	.ws_cs_wrap .es_content_area .bs_content_box .is_tel {font-size:2.5rem}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:320px) {
	.ws_cs_wrap .es_content_area .bs_content_box .is_tel {font-size:2rem}
}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {
	.ws_quick_menu_wrap .es_content_area {padding:0 3rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a:hover {box-shadow:1.6rem 3rem 5rem 0.5rem rgb(122,122,122,.12)}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a:hover:before {content:'';opacity:.2;display:block;position:absolute;right:-3.5rem;bottom:-3.5rem;width:8rem;height:8rem;border-radius:50%;background:linear-gradient(to right, var(--webis_color_50), var(--webis_color_like_100))}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a:hover:after {content:'\e907';display:block;position:absolute;right:-2rem;bottom:-2rem;width:5rem;height:5rem;border-radius:50%;background:linear-gradient(to right,  var(--webis_color_50), var(--webis_color_like_100));color:#FFF;font-size:2rem;font-family:'xeicon';line-height:5rem;text-align:center;transform:rotate(-45deg)}
}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}